
import http from '@/http'

export const renewalDeclared = data => http.post('/api/v1/project/renewal/declared', data) // 项目续建资金申报

export const renewalDeclaredDetail = id => http.get(`/api/v1/project/renewal/${id}`) // 项目续建资金申报详情
export const libAllList = params => http.get(`/api/v1/project/lib/all-list`, { params }) // 关联项目列表
export const renewalProjectList = params => http.get(`/api/v1/project/renewal/project-list`, { params }) // 关联项目列表
export const convertToCollection = projectCode => http.get(`/api/v1/project/lib/convert-to-collection/${projectCode}`) // 申报项目转化为项目归集

